## ruby-rgen 0.6.2

=== debian/changelog ===
ruby-rgen (0.6.2-1puppetlabs1) lucid oneiric precise quantal squeeze unstable stable testing sid wheezy; urgency=low

  * Upstream v0.6.2

 -- Matthaus Owens <matthaus@puppetlabs.com>  Fri, 12 Apr 2013 00:19:32 +0000
