## ruby-rgen 0.6.5

=== debian/changelog ===
ruby-rgen (0.6.5-1puppetlabs1) lucid oneiric precise quantal squeeze unstable stable testing sid wheezy; urgency=low

  * Upstream v0.6.5

 -- Matthaus Owens <matthaus@puppetlabs.com>  Thu, 27 Jun 2013 00:19:32 +0000
