=== debian/control ===
Source: ruby-rgen
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://ruby-gen.org/
XS-Ruby-Versions: all

Package: ruby-rgen
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: A framework supporting Model Driven Software Development (MDSD)
 RGen is a framework supporting Model Driven Software Development (MDSD). This
 means that it helps you build Metamodels, instantiate Models, modify and
 transform Models and finally generate arbitrary textual content from it.
