## ruby-rgen 0.6.6

=== debian/changelog ===
ruby-rgen (0.6.6-1) unstable; urgency=low

  * Initial release (Closes: #710385)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 30 Nov 2013 14:44:16 +0100
