=== debian/control ===
Source: ruby-rgen
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-nokogiri,
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rgen.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rgen.git;a=summary
Homepage: http://ruby-gen.org
XS-Ruby-Versions: all

Package: ruby-rgen
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby | ruby-interpreter
Description: Ruby Modelling and Generator Framework
 RGen is a framework for Model Driven Software Development (MDSD) in
 Ruby.
 .
 This means that it helps you build Metamodels, instantiate Models,
 modify and transform Models and finally generate arbitrary textual
 content from it.
XB-Ruby-Versions: ${ruby:Versions}
