## ruby-rgen 0.7.0

=== debian/changelog ===
ruby-rgen (0.7.0-2) unstable; urgency=medium

  * Team upload.

  [ Stig Sandbeck Mathisen ]
  * Update Vcs-Browser URL

  [ Jonas Genannt ]
  * d/control:
    - bumped up standards version to 3.9.6 (no changes needed)
    - switched homepage to github, ruby-gen.org is offline
    - d/control: added nokogiri to dependency
      Thanks to autotest nokogiri is needed on runtime

 -- Jonas Genannt <genannt@debian.org>  Sun, 03 May 2015 11:22:19 +0200

ruby-rgen (0.7.0-1) unstable; urgency=medium

  * Imported upstream release 0.7.0
  * Build depend on ruby-test-unit
  * Import upstream patch for build test
  * Update autopkgtests

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 07 Sep 2014 16:41:00 +0200
