=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb (>= 0.3.0~),
                ruby-nokogiri,
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rgen.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rgen.git;a=summary
-Homepage: http://ruby-gen.org
+               ruby-test-unit,
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rgen.git
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rgen.git
+Homepage: https://github.com/mthiede/rgen
 XS-Ruby-Versions: all
 
 Package: ruby-rgen
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ruby | ruby-interpreter
+         ruby | ruby-interpreter,
+         ruby-nokogiri
 Description: Ruby Modelling and Generator Framework
  RGen is a framework for Model Driven Software Development (MDSD) in
  Ruby.
