=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, ruby-test-unit

Test-Command: ruby -r "rgen/metamodel_builder" -e "puts true"
Depends: @
