## ruby-rgen 0.8.0

=== debian/changelog ===
ruby-rgen (0.8.0-1ubuntu1) bionic; urgency=medium

  * debian/patches/fixnum_to_integer.patch: Fix tests to expect Integer
    instead of Fixnum.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Fri, 09 Mar 2018 12:22:33 +0100

ruby-rgen (0.8.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Stig Sandbeck Mathisen ]
  * Declare compliance with Debian policy 3.9.8
  * Imported upstream release 0.8.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 01 Jun 2016 23:46:57 +0200
