=== debian/control ===
Source: ruby-rgen
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-nokogiri,
               ruby-test-unit
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rgen.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rgen.git
Homepage: https://github.com/mthiede/rgen
XS-Ruby-Versions: all

Package: ruby-rgen
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Modelling and Generator Framework
 RGen is a framework for Model Driven Software Development (MDSD) in
 Ruby.
 .
 This means that it helps you build Metamodels, instantiate Models,
 modify and transform Models and finally generate arbitrary textual
 content from it.
XB-Ruby-Versions: ${ruby:Versions}
