## ruby-rgen 0.8.4

=== debian/changelog ===
ruby-rgen (0.8.4-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * d/watch: track git repository
  * New upstream version 0.8.4
  * Add patch to fix tests with Ruby 2.5
  * Add patch to fix BigDecimal calls (Closes: #952077)
  * Update VCS urls to point to salsa
  * Bump debhelper compatibility level to 12
  * d/control: rules does not require root
  * Do not runtime depend on ruby interpreter
  * Use autodep8 ruby tests instead of implementing them
  * Declare compliance with Debian Policy 4.5.0
  * d/copyright: use secure urls in Format and Source fields

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 26 Feb 2020 09:39:32 -0300
