=== debian/control ===
Source: ruby-rgen
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 12~),
               gem2deb,
               ruby-nokogiri,
               ruby-test-unit
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-tesm/ruby-rgen
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rgen.git
Homepage: https://github.com/mthiede/rgen
XS-Ruby-Versions: all
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rgen
Architecture: all
Depends: ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Modelling and Generator Framework
 RGen is a framework for Model Driven Software Development (MDSD) in
 Ruby.
 .
 This means that it helps you build Metamodels, instantiate Models,
 modify and transform Models and finally generate arbitrary textual
 content from it.
XB-Ruby-Versions: ${ruby:Versions}
