=== debian/watch ===
version=3
https://github.com/mthiede/rgen/releases/ \/.*\/v([\d\.]*)\.tar\.gz
