## ruby-rgen 0.9.0

=== debian/changelog ===
ruby-rgen (0.9.0-2ubuntu1) oracular; urgency=medium

  * d/p/fix-ruby-3.3-minitest.patch: add a patch to migrate Ruby
    Minitest

 -- Zixing Liu <zixing.liu@canonical.com>  Wed, 04 Sep 2024 13:27:08 -0600

ruby-rgen (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/0002-Fix-FTBFS-with-Ruby-3.2.patch: do not call deprecated methods
  * Declare compliance with Debian Policy 4.6.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 28 Feb 2024 17:12:21 -0300

ruby-rgen (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Add ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (License): Apply some formal fixes.
    (Copyright): Add team.
  * d/ruby-rgen.docs: Install README.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update file.
  * d/missing-sources/application.js: Remove file. No related source found.
  * d/patches/0001-Fix-tests-change-Fixnum-to-Integer-in-the-expected-e.patch:
    Remove patch applied upstream.
  * d/patches/0002-Fix-BigDecimal-call.patch: Ditto.
  * d/patches/Handle-Ruby-3-test-failures-fue-to-new-name-method.patch: Add.
    - In Ruby 3 some classes got name methods. This leads to an unexpected
      error message in some tests, so we ignore them (closes: #996370).
  * d/patches/series: Adjust file.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 03:34:31 +0100
