## ruby-rgen 0.10.2

=== debian/changelog ===
ruby-rgen (0.10.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.2
  * Drop patches, not needed anymore
  * d/control: drop obsolete X?-Ruby-Versions fields, use ${ruby:Depends}
  * Use the rake method to run the tests

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Dec 2024 07:34:31 +0100
