=== debian/control ===
Source: ruby-rgen
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-nokogiri,
               ruby-test-unit
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rgen.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rgen
Homepage: https://github.com/mthiede/rgen
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rgen
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby Modelling and Generator Framework
 RGen is a framework for Model Driven Software Development (MDSD) in
 Ruby.
 .
 This means that it helps you build Metamodels, instantiate Models,
 modify and transform Models and finally generate arbitrary textual
 content from it.
XB-Ruby-Versions: ${ruby:Versions}
